.preloader-area {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  background: none repeat scroll 0 0 #0C6C48;
}
.stec-top .stec-top-menu > li:before{
  display: none!important;
}
/* spinner start*/

.spinner {
  border: 1px solid transparent;
  border-radius: 5px;
  position: relative;
}

.spinner:before {
  content: '';
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 65px;
  height: 65px;
  margin-top: -32px;
  margin-left: -32px;
  border-radius: 50%;
  border: 2px solid #FDBA38;
  border-top-color: #ffffff;
  animation: spinner .9s linear infinite;
}

@-webkit-@keyframes spinner {
  to {transform: rotate(360deg);}
}

@keyframes spinner {
  to {transform: rotate(360deg);}
}

/* pre-loader start*/

@keyframes lds-rolling {
  0% {
    -webkit-transform: translate(-50%, -50%) rotate(0deg);
    transform: translate(-50%, -50%) rotate(0deg);
  }
  100% {
    -webkit-transform: translate(-50%, -50%) rotate(360deg);
    transform: translate(-50%, -50%) rotate(360deg);
  }
}
@-webkit-keyframes lds-rolling {
  0% {
    -webkit-transform: translate(-50%, -50%) rotate(0deg);
    transform: translate(-50%, -50%) rotate(0deg);
  }
  100% {
    -webkit-transform: translate(-50%, -50%) rotate(360deg);
    transform: translate(-50%, -50%) rotate(360deg);
  }
}
.lds-rolling {
  position: relative;
}
.lds-rolling div,
.lds-rolling div:after {
  position: absolute;
  width: 160px;
  height: 160px;
  border: 20px solid #0e663b;
  border-top-color: transparent;
  border-radius: 50%;
}
.lds-rolling div {
  -webkit-animation: lds-rolling 1s linear infinite;
  animation: lds-rolling 1s linear infinite;
  top: 100px;
  left: 100px;
}
.lds-rolling div:after {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
.lds-rolling {
  width: 34px !important;
  height: 34px !important;
  -webkit-transform: translate(-17px, -17px) scale(0.17) translate(17px, 17px);
  transform: translate(-17px, -17px) scale(0.17) translate(17px, 17px);
}

/* spinner end */

.browse-items > li{
  position: relative;
}
.lds-css-load{
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -17px 0 0 -17px;
  z-index: 20;
}

.recipe-page .browse-items > li{
    float: left;
}
.am-rait-msg{
    display:none;
}
.item .post-ratings{
    margin-top: 4px;
}
#content > h1.page-title{
    font-size: 26px;
    margin-bottom: 20px;
}
.title h3 a{
    font-size: 20px;
    text-decoration: none;
}
.widget-side-menu ul li.current-menu-item a{
    color: #fbad2c;
    font-weight: 700;
}
body .mapplic-list-category ol li {
    padding: 0 13px 0 36px;
}
.side-frame .mapplic-list-container .mapplic-list,
.side-frame .mapplic-list-container {overflow: inherit;}
.wp-caption.aligncenter, .wp-caption.alignright{
    margin: 0 0 25px;
}
.top-nav li{
    padding: 0 0 0 21.2px;
}
.top-nav li:first-child{
  padding:0;
}
.map-section{
    padding: 86px 0 0;
}
body .mapplic-search-form{
    background: none;
    border: none;
    position: relative;
    padding: 40px 0 0;
}
.side-frame{
    padding: 98px 13px 53px 36px;
}
body .mapplic-list-container li a{
    background: none!important;
    border: none;
    color: #b7b7b7!important;

    text-decoration: none;
    padding: 0;
}
.mapplic-list-count{
    font-weight: normal!important;
}
body .mapplic-list-container a:hover, body .mapplic-list-container a:hover h4{
    border: none;
    color: #fbad2c!important;
}
body .mapplic-list-location a h4{
    background: none!important;
    border: none;
    color: #b7b7b7!important;
    text-decoration: none;
    padding: 0;
    font-size: 14px;
}

body .mapplic-list-category ol{
    background: #4e4e4e !important;
    border: none!important;
    display: none;
    margin: 0 -13px 0 -36px;
}
body .mapplic-list-category ol li {
    border: none!important;
}
body .mapplic-list-category ol li:first-child {padding-top: 10px;}
body .mapplic-list-category ol li:last-child {padding-bottom: 10px;}
.mapplic-container{
    width: calc(100% - 1px);
}
.wpcf7-not-valid-tip{
    display:none!important;
}
.wpcf7-response-output{
    margin: 0!important;
}
.wpcf7-not-valid{
    border: 1px solid red!important;
}
/*.browse-items .holder{
    opacity: 1!important;
}*/

body .mapplic-search-input{
    padding: 14px 19px 14px 30px;
}
body .wptl-readmore-center a:hover{
    text-decoration: underline;
}
.fancybox-button--fullscreen{
    display:none!important;
}
.news-lst .holder:hover .text-box .btn-more{
    background-image:url(images/bg-more02-h.png);
}
@media screen and (min-width: 768px){
    .wpex-filter{
        display: none!important;
    }
}
@media screen and (max-width: 560px){
  .top-nav{
    font-size:12px;
  }
  .top-nav li{
    padding: 0 0 0 17px;
  }
}
@media screen and (max-width: 414px){
    .mapplic-element { display: flex; flex-direction: column; }
    .side-frame { order: 1; }
    .mapplic-container { order: 2; }
    .mapplic-lightbox { order: 3; }
    .map-section {
        padding: 45px 0 0;
    }
    .side-frame{
        margin-top: -22px;
        padding: 75px 30px 53px 36px;
    }
}

.browse-items.loadhidden{
    opacity: 0;
}
.mapplic-zoom-buttons{
    position: absolute;
    top: 0!important;
}

.page-template-map .side-frame{
    min-height: 100%;
}
.mapplic-map.mapplic-zoomable{
top:-140px;
}

.sign-up-form input[type="email"] {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-color: #f6eacd;
    color: #9e9b94;
    font: 14px Roboto,Arial,Helvetica,sans-serif;
    height: 59px;
    padding: 19px 19px 20px;
}

input.wpcf7-not-valid {
    background-color: pink;
}

span.wpcf7-not-valid-tip {
    display: none !important;
}

div.wpcf7-mail-sent-ng,
div.wpcf7-spam-blocked,
div.wpcf7-validation-errors,
div.wpcf7-mail-sent-ok {
    border: none;
    margin: 20px 0 0;
    padding: 0;
}

.sign-up-form div.wpcf7-mail-sent-ng,
.sign-up-form div.wpcf7-spam-blocked,
.sign-up-form div.wpcf7-validation-errors,
.sign-up-form div.wpcf7-mail-sent-ok {
    border: medium none;
    padding: 5px 0 0;
}

div.wpcf7-validation-errors {
    color: red;
}

div.wpcf7-mail-sent-ok {
    color: green;
}

.sign-up-form div.wpcf7-mail-sent-ok {
    color: yellow;
}

.wpcf7-form span.ajax-loader {
    display: none !important;
}

.wpcf7-form p {
    margin: 0;
}

.news-lst .holder {
    display: flex;
    flex-direction: column;
}

.news-lst .holder .text-box {
    flex: auto;
}

.search-results .post .title a:hover {
    color: #0b6c48;
}

.search-results .posts-list .post {
    border-color: #b5b5b5;
}

@media screen and (max-width: 560px) {
    .side-block-add {
        top:-270px !important;
    }
}

.widget-socials .ig,
.add-social-btns a.ig{
    background:#a32cc4;
}
.wpulike-default .count-box{
border: none!important;
min-width: auto;
}
.wpulike-default > p, .wpulike-default > ul{
display:none!important;
}
.wpulike-default .count-box:before{
  display: none;
}
.browse-items .txt-box .fav{
  background-image: none;
}

.wpulike-default .wp_ulike_btn.wp_ulike_put_image,
.wpulike-default .wp_ulike_btn.wp_ulike_put_image.image-unlike{
  background-image: url(images/ico-heart@2x.png);
    background-size: 18px auto;
}
.wpulike .wp_ulike_btn:hover{
  background: url(images/ico-heart@2x.png) no-repeat;
    background-size: 18px auto;
}
.wpulike .wp_ulike_btn{

  padding: 10px;
  border: none;
  background: transparent;
}
.wpulike-default .count-box{
  color: #726c5f;
    font-size: 14px;
    line-height: 1.28;
    margin: 0;
    padding: 0;
}
.entry strong{font-weight:bold;}
.loadmore-timeline span{
display: none!important;
color: #fff!important;
}
.loadmore-timeline span.load-tltext{
display: inline-block!important;
}
.loadmore-timeline:hover{
  opacity: 0.9;
}

/*---EXTRA CSS ----*/

.popup-offer {
  z-index: 999999999999;
}

#pushmonkey-prompt-container {
    z-index: 999999999!important;
}

/*newsletter form*/

.rtm-newsletter-form{
  position: relative;
}

.rtm-newsletter-form.form-loading:before {
    display: block;
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(73, 67, 53, 0.64);
    z-index: 1;
}